@charset "utf-8";
/* ------------------------------------------------------------
GREETING
------------------------------------------------------------ */
nav#wrap_nav_main ul.nav_main li:first-child a{color:#0083D3;}

/* CONTENT
---------------------------------------------- */
.ttl_bld_blu{margin:-23px 0 12px 0;}
@media print, screen and (max-width: 900px){
}
@media print, screen and (max-width: 767px){
.ttl_bld_blu{margin-bottom: 0;}
.col2_480{gap: 36px;}
}
